.match-ribbon-section {
    overflow: visible;
}

.mrs .tabs {
    display: flex;
    flex-direction: column;
}

.mrs .nav {
    width: fit-content;
    margin: 0px !important;
}

.mrs .nav .nav-item .nav-link {
    padding: 0rem 1.5rem !important;
}

.mrs .tab-content {
    width: 100%;
    flex-grow: 1;
    min-width: 0;
}

.mrs .match-item {
    padding: 0.8rem 0.7rem;
    background: var(--color-dark-grey);
    border: 0.2px solid var(--color-dark-grey);
    border-radius: 6px;
    font-size: 0.65rem;
    /* width: 220px; */
    transition: all 300ms ease-in-out;
}

.mrs .match-item:hover {
    border: 0.2px solid #ffd154;
    background: #e624295c;
}

.light .mrs .match-item:hover {
    background: linear-gradient(
            180deg,
            rgba(255, 254, 254, 0) -104.18%,
            rgba(255, 175, 177, 0.2) 100%
        ),
        linear-gradient(0deg, #ffffff, #ffffff);
}

.mrs .match-item:active {
    background: #e624293d;
}

.mrs .mrs-mi-box {
    max-width: 50%;
    display: flex;
    flex-direction: row;
}

.mrs .schedule {
    display: flex;
    flex-direction: column;
    font-size: 0.95em;
}

.mrs .match-status {
    font-size: 1em;
}

.mrs .schedule .schedule-date {
    /* min-width: 81px; */
    /* line-height: 1; */
    font-weight: 400;
}

.mrs .bo {
    background: #ffffff1f;
    border-radius: 6px;
    padding: 0.2rem 0.7rem;
    max-height: 32px;
    text-align: center;
    max-width: fit-content;
    font-size: 0.7rem;
}

.mrs .team-info-box .team-info-logo {
    width: 20px;
    height: 20px;
}

.mrs .box-1 {
    display: flex;
    flex-direction: column;
    row-gap: 0.5rem;
    justify-content: center;
    column-gap: 0.5rem;
}

.mrs .team-info-1,
.mrs .team-info-2 {
    display: flex;
    column-gap: 0.5rem;
}

.mrs .team-info-score,
.mrs .team-info-short-name {
    display: flex;
    align-items: center;
    font-size: 1.1em;
}

.mrs .tournament-name {
    align-items: center;
    position: relative;
    column-gap: 0.2rem;
    font-size: 1.2em;
    /* display: flex; */
    flex: 1;
    min-width: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 55%;
}

/* .mrs .golden-line {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        height: 1px;
        width: 100%;
        background: linear-gradient(90deg, #746239 0%, #edd397 45.8%, #edd397 56.1%, #746239 100%);
    } */

.mrs .more-component:not(.to-full) {
    position: absolute;
    top: 50%;
    z-index: 2;
    transform: rotate(180deg) translate(65%, 45%);
    left: 0;
    cursor: pointer;
}

.mrs .next-btn-2,
.mrs .next-btn,
.mrs .prev-btn-2,
.mrs .prev-btn {
    display: none;
}

.mrs .next-btn-2.disabled,
.mrs .next-btn.disabled,
.mrs .prev-btn-2.disabled,
.mrs .prev-btn.disabled {
    pointer-events: none;
    opacity: 0.8;
}

.mrs .more-component.next-btn-2,
.mrs .more-component.next-btn {
    transform: translate(65%, -45%);
    left: unset;
    right: 0;
}

.win .team-info-score {
    color: var(--color-win);
}

.lose .team-info-score {
    color: var(--color-lose);
}

.mrs .match-list,
.mrs .match-list-2 {
    width: 100%;
}

.mrs .match-list-group {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 6px;
}

.mrs .match-list-group > a {
    display: inline-block;
    width: 49%;
}

.mrs .group-stage {
    padding: 0.1rem 0.4rem;
    background: var(--color-red-theme);
    border-radius: 2px;
    color: white;
    max-width: 40%;
    text-overflow: ellipsis;
    min-width: 0;
    text-wrap: nowrap;
    overflow: hidden;
}

.mrs .team-info-name {
    line-height: 2;
    width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.mrs .team-info-short-name {
    line-height: 2;
}

@media (min-width: 992px) {
    .mrs .schedule {
        font-size: 1em;
    }

    .mrs .tabs {
        flex-direction: row;
    }

    .mrs .nav {
        flex-direction: column;
    }

    .mrs .match-list-group > a {
        display: inline-block;
        width: 100%;
    }

    .mrs .next-btn-2,
    .mrs .next-btn,
    .mrs .prev-btn-2,
    .mrs .prev-btn {
        display: block;
    }
}
